

/*==================================== TELL A FRIEND MODAL START HERE ==================================*/
.backdrop_tell_a_friend
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
.box_tell_a_friend
		{
			position:absolute;
			top:4%;
			left:30%;
		    background:#FFFFFF; 
			z-index:51;
			padding:10px 0;
			-moz-box-shadow:0px 0px 13px #999;
			-o-box-shadow:0px 0px 13px #999;
			-webkit-box-shadow:0px 0px 13px #999;
			box-shadow:0px 0px 13px #999;

			display:none;
			margin:0 auto;
		}

 #modal_tell_a_friend_success{
	 z-index:100; 
 }
.backdrop_tell_a_friend_success
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
.box_tell_a_friend_success
{
	position:absolute;
			top:4%;
			left:30%;
		    background:#FFFFFF; 
			z-index:51;
			padding:10px 0;
			-moz-box-shadow:0px 0px 13px #999;
			-o-box-shadow:0px 0px 13px #999;
			-webkit-box-shadow:0px 0px 13px #999;
			box-shadow:0px 0px 13px #999;

			display:none;
			margin:0 auto;
}	
/* TELL A FRIEND SUCCESS MODAL END HERE */
/*  ================================== TELL A FRIEND END HERE =========================== */
 #modal_login{
	 	z-index:100;
 }
 
 #modal_forgot_password{
		z-index:100; 
 }
 #modal_signup{
		z-index:100; 
 }
 
 #modal_signup_success{
	 z-index:100; 
 }
			
/*==================================== TELL A FRIEND MODAL ==================================*/

/*==================================== REQUEST QUOTE MODAL SECTION START  ==================================*/
.backdrop_request_quote
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#000;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
.box_request_quote
{
	position:absolute;
	top:4%;
	left:30%;
	/*width:427px;
	height:360px;*/
	background:#FFFFFF; 
	z-index:51;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow:0px 0px 5px #444444;
	-webkit-box-shadow:0px 0px 5px #444444;
	box-shadow:0px 0px 5px #444444;
	border-radius: 6px;
	border:1px solid #045279;
	display:none;
	margin:0 auto;
}	
/*==================================== REQUEST QUOTE MODAL SECTION END ==================================*/

/*==================================== SIGNUP MODAL ==================================*/
.backdrop_signup
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
		.box_signup
		{
			position:absolute;
			top:2%;
			left:16%;
		    background:#FFFFFF; 
			z-index:51;
			padding:10px;
			-moz-box-shadow:0px 0px 13px #999999;
			-webkit-box-shadow:0px 0px 13px #999999;
			box-shadow:0px 0px 13px #999999;
			-o-box-shadow:0px 0px 13px #999999;
			display:none;
			margin:0 auto;
		}	
/*==================================== SIGNUP MODAL ==================================*/

/*==================================== SIGNUP SUCCESS MODAL ==================================*/
.backdrop_signup_success
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
.box_signup_success
{
	position:absolute;
	top:2%;
	left:13%;
	/*width:427px;
	height:360px;*/
	background:#FFFFFF; 
	z-index:51;
	padding:10px;
	margin-left:50px;

	-moz-box-shadow:0px 0px 13px #999;
	-webkit-box-shadow:0px 0px 13px #999;
	-o-box-shadow:0px 0px 13px #999;
	box-shadow:0px 0px 13px #999;

	/*border:1px solid #045279;*/
	display:none;
	margin:0 auto;
}	
/*==================================== SIGNUP SUCCESS MODAL ==================================*/

/*==================================== PRIVACY POLICY  MODAL START ==================================*/
.backdrop_privacy_policy
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
.box_privacy_policy
{
	position:absolute;
	top:2%;
	left:13%;
	background:#FFFFFF; 
	z-index:51;
	padding:10px;
	-moz-box-shadow:0px 0px 13px #999;
	-webkit-box-shadow:0px 0px 13px #999;
	-o-box-shadow:0px 0px 13px #999;
	box-shadow:0px 0px 13px #999;
	display:none;
	margin:0 auto;
}	
/*==================================== PRIVACY POLICY  MODAL END ==================================*/

/*==================================== PRIVACY POLICY FOOTER MODAL START ==================================*/
.backdrop_privacy_policy_footer
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity:1.0;
filter:alpha(opacity=70);
			z-index:9999 !important;
			display:none;
		}
 
.box_privacy_policy_footer
{
	position:absolute;
	top:2%;
	left:13%;
	/*width:427px;
	height:360px;*/
	background:#fff; 
	z-index:9999 !important;
	padding:10px;

	-moz-box-shadow:0px 0px 5px #CFC2BA;
	-webkit-box-shadow:0px 0px 5px #CFC2BA;
	box-shadow:0px 0px 5px #CFC2BA;


	display:none;

}	
/*==================================== PRIVACY POLICY FOOTER MODAL END  ==================================*/

/*==================================== TERMS OF USE FOOTER MODAL START ==================================*/
.backdrop_terms_of_use
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
.box_terms_of_use
{
	position:absolute;
	top:2%;
	left:13%;
	/*width:427px;
	height:360px;*/
	background:#FFFFFF; 
	z-index:9999;
	padding:10px;

	-moz-box-shadow:0px 0px 5px #CFC2BA;
	-webkit-box-shadow:0px 0px 5px #CFC2BA;
	box-shadow:0px 0px 5px #CFC2BA;


	display:none;
	margin:0 auto;
}	
/*==================================== TERMS OF USE FOOTER MODAL END  ==================================*/

/*==================================== SIGNIN MODAL ==================================*/		
		
		.backdrop_login
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			/*background:#000;*/
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
		
		
		.box_login
		{
			position:absolute;
			top:10%;
			left:30%;
	
		    background:#FFFFFF; 

			z-index:9999;
			padding:10px;
			box-shadow:0px 0px 13px #999999;
			-moz-box-shadow:0px 0px 13px #999999;
			-webkit-box-shadow:0px 0px 13px #999999;
			box-shadow:0px 0px 13px #999999;

			display:none;
		}
/*==================================== SIGNIN MODAL ==================================*/

/*==================================== FORGOT PASSWORD MODAL SECTION START HERE  ==================================*/
.backdrop_forgot_password
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
		.box_forgot_password
		{
			position:absolute;
			top:4%;
			left:30%;
		    background:#FFFFFF; 
			z-index:51;
			padding:10px;
			-moz-box-shadow:0px 0px 13px #999;
			-webkit-box-shadow:0px 0px 13px #999;
			-o-box-shadow:0px 0px 13px #999;
			box-shadow:0px 0px 13px #999;
			display:none;
			margin:0 auto;
		}	
/*==================================== FORGOT PASSWORD MODAL SECTION END  HERE  ==================================*/

/*==================================== SHOW MSG MODAL ==================================*/		
		.backdrop_show_msg
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
		
		.box_show_msg
		{
			position:absolute;
			top:40%;
			left:35%;
			width:350px;
			height:80px;
		    background:#fff; 
			z-index:9999 !important;
			padding:10px;
			-moz-box-shadow:0px 0px 13px #999;
			-webkit-box-shadow:0px 0px 13px #999;
			-o-box-shadow:0px 0px 13px #999;
			box-shadow:0px 0px 13px #999;
			display:none;
		}
/*==================================== SHOW MSG MODAL ==================================*/	

/*==================================== SHOW MSG MODAL GENERAL==================================*/		
		.backdrop_show_msg_general
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
		
		.box_show_msg_general
		{
			/*position:absolute;
			top:40%;
			left:30%;
			width:350px;
			height:80px;
		    background:#e7e7e7; 
			z-index:51;
			padding:10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border:2px solid #045279;
			border-radius: 10px;
			-moz-box-shadow:0px 0px 5px #444444;
			-webkit-box-shadow:0px 0px 5px #444444;
			box-shadow:0px 0px 5px #444444;
			display:none;*/
			background: #FFFFFF;
			box-shadow: 0 0 13px #999999;
			display: none;
			left: 30%;
			padding: 10px;
			position: absolute;
			top: 40%;
			z-index: 51;width:350px;
		}
/*==================================== SHOW MSG MODAL GENERAL==================================*/		
		
		.close
		{
			float:right;
			font-size:20px;
			color:#045178;
			font-weight:bold;
			margin-top:-29px;
			margin-right:-25px;
			cursor:pointer;
		}
		
		.cls_btn{
		    float: right;
			margin-right: -10px;
			margin-top: -10px;
		}
		
		
/*==================================== CONTRACT MAIL SUCCESS MODAL ==================================*/
.backdrop_contract_sale_success
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#fff;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:9998 !important;
			display:none;
		}
 
.box_contract_sale_success
{
position:absolute;
			top:10%;
			left:30%;
		
		    background:#FFFFFF; 

			z-index:9999 !important;
			padding:10px;
			-moz-box-shadow:0px 0px 13px #999;
			-webkit-box-shadow:0px 0px 13px #999;
			-o-box-shadow:0px 0px 13px #999;
			box-shadow:0px 0px 13px #999;

			display:none;
}	
/*==================================== CONTRACT MAIL SUCCESS MODAL ==================================*/







